<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ffd524cf87f1b7bd88cb52ac05b77a3">
  <dict>
    <!--2023-01-31 11:51:06.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:51:06.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:51:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:51:06.000-->
    <string key="virtualnet_operatorname">CBB</string>
  </dict>
</config>
